Login


Important Installation Information

DEPLOYMENT

After downloading the *.msi installation package, run the installer.  This will install the files onto your local disk drive in the typical Windows default directory or any other that you designate. 

PLEASE NOTE

In order to run an application on your machine, you will need to have at least WinXP, Vista or Windows 7. You will also need  Microsoft .NET Framework 3.5 and the latest Microsoft Windows Service Pack for you operating system.  To find out which .NET version is currently installed on you machine, do the following: Query the User Agent String of Internet Explorer web browser. Every Windows bundled with Internet Explorer (IE). All you need to remember is this simple, one line JavaScript:

    javascript:alert(navigator.userAgent)

Copy and paste that line of JavaScript code to IE Address bar and press ENTER key, you will see a pop-up dialog box with similar content as this:

Mozilla/4.0(compatible; MSIE 8.0; windows NT 5.1; Trident/4.0; GTB6.6;InfoPath.1;.NET CLR 1.1.4322;.NET CLR 2.0.50727;.NET CLR 3.0.4506.2152;.NET CLR 3.5.30729;YIE8)

which means that the latest .NET version is 3.5 on this machine.  Please take note that that JavaScript code can be used in Firefox or Opera web browser to query their User Agent String too, but only the IE will report .Net framework version in its User Agent String.

You can download Microsoft.NET Framework 3.5 from here:

http://www.microsoft.com/downloads/en/details.aspx?FamilyId=333325fd-ae52-4e35-b531-508d977d32a6&displaylang=en

You should also update your operating system with the latest service pack . You can determine what service pack is currently installed by going to Start ->Run and typing: 'winver' and clicking on OK. You will get an About Windows dialog that indicates what the latest installed Service Pack is on your machine. It should be at least Service Pack 3. If it is not, you can download the latest WinXP Pro service pack from here:

    http://support.microsoft.com/kb/322389

(Alternatively, check your Service Pack using : Start->Control Panel->System under the General tab.)

You may also need to run the Microsoft 2010 Redistributable Package vcredist_x86.exe which is bundled with the current version of your application, or it can be downloaded here.

Always download the latest version of your application by checking the Help / Check for Updates menu of your application, or the application home page.

FURTHER SUPPORT

For additional support, you should contact Pliatech Support  or email the authors directly.